Subject: Ticket Assigned - 9562130783 / late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 24 Mar 2022 12:05:05 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9562130783 / late delivery تفاحة?                    Hello           03:55 PM, 24th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           03:55 PM, 24th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            03:55 PM, 24th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           03:55 PM, 24th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            03:55 PM, 24th Mar                     تفاحة?                    Do you send the packages with EMARITES POST ??           03:56 PM, 24th Mar                   Ahmed                   Could you please share your order number so that I can assist you further?           03:56 PM, 24th Mar                     تفاحة?                    1000015148798           03:57 PM, 24th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the order            03:58 PM, 24th Mar                   Ahmed                   We have checked and would like to let you know that your order (9562130783) is currently with the delivery partner Emirates post and you can track your order by using the tracking number (1000015148798) via the the website (https://www.aftership.com/couriers/emirates-post).           03:59 PM, 24th Mar                     تفاحة?                    We were unable to deliver your shipment  1000015148798 from LANDMARK RETAIL INVESTMENT CO.LLC. Click link to reschedule or contact 600599999.  https://q4w75.app.goo.gl/hRJ1CP           04:00 PM, 24th Mar                     تفاحة?                    It says this           04:00 PM, 24th Mar                     تفاحة?                    Why??           04:01 PM, 24th Mar                   Ahmed                   as per the details your order (9562130783) is on delivery status, But I will escalate the issue to courier partner to make sure that your order will delivered to you as soon as possible.           04:02 PM, 24th Mar                     تفاحة?                    Yes please           04:02 PM, 24th Mar                     تفاحة?                    I want it today           04:02 PM, 24th Mar                   Ahmed                   Kindly allow us some time to do the needful.           04:03 PM, 24th Mar                   Ahmed                   We will make sure to deliver your order to you as soon as possible.           04:04 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4072392